<nz-content>

    <div class="inner-content">
        Patient Info

        <div class="rounded-lg border-blue-200 border-2 p-5">

            <div class="flex flex-row rounded-lg bg-slate-100 shadow-md p-5 w-full min-w-80 mb-5">

                <div class="flex flex-row w-full">

                    <div class="flex flex-col w-full content-center">
                        <div class="flex text-sm font-bold">
                            AN  {{an}} HN {{hn}}<br>
                            ชื่อ : {{title}}{{fname}} {{lname}}<br>
                            เพศ : {{gender}} อายุ : {{age}} ปี<br>
                            สิทธิการรักษา : {{inscl_name}}<br>
                        </div>

                    </div>

                    <div class="flex w-48">
                        <div>
                            <nz-avatar [nzSize]="128" nzIcon="user"></nz-avatar>

                        </div>
                    </div>

                </div>

            </div>

            <div class="flex flex-row rounded-lg bg-slate-100 shadow-md p-5 w-full min-w-200 mb-5">

                <div>
                    <div class="flex flex-col  w-200 w-full content-center">
                        <div class="flex text-sm font-bold">
                            CC : {{chief_complaint}}<br>
                            PI : {{present_illness}}<br><br>
                            PH : {{past_history}}<br>
                            Allergy : {{past_history}}<br>
                            Previous Diagnosis : {{past_history}}<br>
                            Vital Sign : <br>
                            BT : {{body_temperature}} ํC BP : {{systolic_blood_pressure}}/{{diatolic_blood_pressure}} 
                            PR : {{pulse_rate}}/m RR : {{respiratory_rate}}/m น้ำหนัก : {{body_weight}}<br>
                            kg ส่วนสูง : {{body_height}}cm<br>
                            PE : {{physical_exam}}<br>
                        </div>

                    </div>
                </div>

            </div>

        </div>

    </div>
</nz-content>